# EditorConfig is awesome: http://EditorConfig.org

# top-most EditorConfig file
root = true

# Unix-style newlines with a newline ending every file
[*]
end_of_line = lf
insert_final_newline = true


# Matches multiple files with brace expansion notation
# Set default charset
[*.{mjs,js,jsx,html,sass,scss,css,yml,yaml,json}]
charset = utf-8
indent_style = space
indent_size = 2
trim_trailing_whitespace = true
